Una vulnerabilidad afecta a múltiples versiones de Windows y Windows Server

Seguridad

Windows Vista, Windows 7, Windows 8, Windows 8.1, Windows RT y las numeraciones 2003, 2008 y 2012 de Windows Server están en el punto de mira de un bug que permite ejecución remota de código.

Múltiples numeraciones del sistema operativo Windows se encuentran bajo el punto de mira de una vulnerabilidad, ya abordada con carácter crítico.

Fuente-Shutterstock_Autor-Africa Studio_bugNos referimos a Windows Vista, Windows 7, Windows 8, Windows 8.1, Windows RT, Windows RT 8.1, Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 y Windows Server 2012 R2.

Dicha vulnerabilidad, que ha sido solucionada por Microsoft a través del boletín MS14-066, se localizaría, exactamente, en el paquete de seguridad de canal seguro, también conocido como Schannel. Y conlleva el riesgo de un ataque con ejecución remota de código en los sistemas afectados.

Es por eso que todas los particulares y empresas que utilicen máquinas con alguna de estas versiones de Windows para ordenadores o servidor deberían aplicar el parche lo antes posible. Sobre todo si tenemos en cuenta que no se han encontrado trucos de mitigación o soluciones temporales para contener el riesgo.

Dado que los ataques que se pueden aprovechar del bug necesitan enviar paquetes especiales, lo que ha hecho Microsoft es “modificar la forma en la que Schannel desinfecta paquetes especialmente diseñados”, según explica la propia compañía.

A mayores, el gigante de Redmond habría introducido nuevas suites de cifrado TLS para reforzar la seguridad de la información de los usuarios.

Leer la biografía del autor  Ocultar la biografía del autor